import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CfFeeScaleComponent } from './cf-fee-scale.component';

describe('CfFeeScaleComponent', () => {
  let component: CfFeeScaleComponent;
  let fixture: ComponentFixture<CfFeeScaleComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CfFeeScaleComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CfFeeScaleComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
